<div id="divItemscarrito">
    {% include 'carrito/lista_items.twig' with { 'carrito' : carrito, 'totales' : totales, 'envio' : envio, 'urlImg' : urlImg } %}
</div>
<div class="row">
    <div class="small-12 columns">
        <a class="button round right" href="index.php">Regresar</a>
        <a class="button round rosa right" href="index.php?option=com_my_component&controller=carrito&task=guardarPedido">Finalizar compra</a>        
    </div>
</div>

